Bug 1926 - [UPDATE REQUEST] firefox
: [UPDATE REQUEST] firefox
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-15 18:00 MSD by Arkady L. Shane
Modified: 2013-04-17 11:48 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-04-15 18:00:30 MSD
Advisory:

Fix Yandex search engine missing in previous release.

Buildlists:

https://abf.rosalinux.ru/build_lists/1054662
https://abf.rosalinux.ru/build_lists/1054663
Comment 1 Alexander Petryakov 2013-04-16 01:32:30 MSD
Arkady, please, correct a Version (from Marathon 2012 to Desktop.Fresh 2012) or rebuild package for platform   rosa2012lts
Comment 2 Arkady L. Shane 2013-04-16 11:32:11 MSD
I'm sorry. Too many options:)
Comment 3 Alexander Petryakov 2013-04-16 12:38:04 MSD
firefox-20.0-3
************** Advisory **************
Fix Yandex search engine missing in previous release.
**************************************
QA Verified